<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.invalidProductID.description</key>
	<string>Ce produit n'est pas disponible à l'achat. Veuillez contacter le support.</string>
	<key>Error.invalidProductID.title</key>
	<string>Produit non disponible</string>
	<key>Error.nothingToRestore.description</key>
	<string>Aucun achat n'a été trouvé, donc rien n'a pu être restauré.</string>
	<key>Error.nothingToRestore.title</key>
	<string>Aucun achat trouvé</string>
	<key>Error.purchaseFailed.description</key>
	<string>Malheureusement, votre achat n'a pas abouti. Veuillez contacter le support.</string>
	<key>Error.purchaseFailed.title</key>
	<string>L'achat a échoué</string>
	<key>Error.receiptValidationFailed.description</key>
	<string>La validation de votre reçu d'achat a échoué. Veuillez contacter le support.</string>
	<key>Error.receiptValidationFailed.title</key>
	<string>Achat invalide</string>
	<key>Error.restorePurchasesFailed.description</key>
	<string>Si vous êtes sûr d'avoir acheté un abonnement via l'AppStore, veuillez contacter le support.</string>
	<key>Error.restorePurchasesFailed.title</key>
	<string>La restauration des achats a échoué</string>
	<key>Error.userCanceled.description</key>
	<string>L'achat a été annulé par l'utilisateur.</string>
	<key>Error.userCanceled.title</key>
	<string>Annulé</string>
</dict>
</plist>
